Bug 2806 - libssl-devel does neither contain nor require openssl-config
: libssl-devel does neither contain nor require openssl-config
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openssl)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-03 12:41 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-03 12:41:56
/usr/bin/openssl-config находится в пакете openssl.
Среди опций этой утилиты только одна, возможно, является нужной не только для сборки приложений:
  --openssldir          print OpenSSL directory
Нужна ли openssl-config для чего-либо, кроме конфигурации во время сборки? И если да, не должен ли libssl-devel требовать openssl?
---

---

------- Comment #1 From 2003-08-28 15:11:54 -------
Fixed in 0.9.6j-alt2: 
Shared /usr/bin/openssl-config between openssl and libssl-devel subpackages.